Benwol
Posts: 6
Joined: Thu Jun 13, 2019 9:55 am

Nextcloud op Raspberry

Wed Jun 26, 2019 9:41 am

Ik probeer nextcloud te instaleren, maar ik krijg meldingen dat hij diverse modules van PHP niet kan vinden!
Hoe nu verder? ( meldingen toegevoegd)
Welke versies van PHP en Nextcloud werken zonder fouten?
Attachments
Schermafdruk_2019_06_26_11_21_49_310.jpg
Schermafdruk_2019_06_26_11_21_49_310.jpg (194.76 KiB) Viewed 1463 times
Schermafdruk_2019_06_26_11_22_03_617.jpg
Schermafdruk_2019_06_26_11_22_03_617.jpg (228.13 KiB) Viewed 1463 times

zonstraal
Posts: 89
Joined: Fri Apr 10, 2015 8:50 am
Location: Spain

Re: Nextcloud op Raspberry

Wed Jun 26, 2019 10:32 am

Heb je al geprobeerd om die modules te installeren?
Even zoeken met Google en je php versie geeft je direct de juiste methode.

Benwol
Posts: 6
Joined: Thu Jun 13, 2019 9:55 am

Re: Nextcloud op Raspberry

Wed Jun 26, 2019 6:50 pm

heb ik geprobeerd maar krijg onderstaand bericht

pi@raspberry:~ $ sudo phpenmod dom
WARNING: Module dom ini file doesn't exist under /etc/php/7.0/mods-available
WARNING: Module dom ini file doesn't exist under /etc/php/7.0/mods-available
pi@raspberry:~ $ sudo phpenmod XMLWriter
WARNING: Module XMLWriter ini file doesn't exist under /etc/php/7.0/mods-available
WARNING: Module XMLWriter ini file doesn't exist under /etc/php/7.0/mods-available
pi@raspberry:~ $

Hoe instaleer ik de modules?

Benwol
Posts: 6
Joined: Thu Jun 13, 2019 9:55 am

Re: Nextcloud op Raspberry

Wed Jun 26, 2019 6:57 pm

Ik heb ook nog een ander SD kaartje
Hierbij vraagt hij om PHP 7.1
Heb ze alle twee geïnstalleerd ,maar het pad is zeker niet goed want hij blijft om php 7.1 zeuren
En php 7.0 krijg ik niet verwijderd! ( geen toegangsrechten ) Hoe los ik dat op?

)Nextcloud 16.0.1

This version of Nextcloud requires at least PHP 7.1
You are currently running 7.0.33-0+deb9u3. Please update your PHP version

Return to “Nederlands”